# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.13.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/8cd17db30b035a10af3953b8a1eca771e6c9601a/windows/quick-lint-js.msix
  InstallerSha256: f1c3c6829d520763432d8d0e3b7c62e1d725fba4301649957f09616c0031ff17
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
